Subject: [TLS] Working draft for draft-ietf-tls-downgrade-scsv-01 (and draft-bmoeller-tls-falsestart-01)

From: Bodo Moeller <[email-masked]>
Date: Wed, 29 Oct 2014 14:04:07 +0100

It's past the cut-off for IETF 91 submissions and also none of the authors
may make there, but here (attached) are working drafts for new revisions of
draft-ietf-tls-downgrade-scsv and draft-bmoeller-tls-falsestart. (No
changes to the TLS_FALLBACK_SCSV mechanism, but various clarifications.)

I plan to submit these on November 10 before the main IETF meeting starts,
when the I-D submission tool is reopened.

Bodo